<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bob's website</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css"
    />
  </head>
  <body>
    <nav class="navbar" role="navigation" aria-label="main navigation">
      <div class="navbar-brand">
        <a class="navbar-item">
          <img src="./assets/logo.webp" height="28" />
        </a>

        <a
          role="button"
          class="navbar-burger"
          aria-label="menu"
          aria-expanded="false"
          data-target="navbarBasicExample"
        >
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
        </a>
      </div>

      <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
          <a class="navbar-item"> Home </a>

          <a class="navbar-item"> Portfolio </a>

          <div class="navbar-item has-dropdown is-hoverable">
            <a class="navbar-link"> More </a>

            <div class="navbar-dropdown">
              <a class="navbar-item"> About </a>
              <a class="navbar-item"> Contact </a>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <div class="container is-fullhd">
      <div class="notification is-primary my-5">
        This website is under development for now !
      </div>
      <section class="hero">
        <div class="hero-body">
          <p class="title">Bob's website</p>
          <p class="subtitle">Here is my awesome website made with love.</p>
        </div>
      </section>
      <section class="hero is-primary">
        <div class="hero-body">
          <h1 class="title">About me</h1>
          <p class="subtitle">
            My name is <strong>Bob</strong>, a young developer aiming to be a
            great DevOps engineer !
          </p>
        </div>
      </section>
      <section class="hero">
        <div class="hero-body">
          <p class="title">My stats</p>
          <nav class="level">
            <div class="level-item has-text-centered">
              <div>
                <p class="heading">Tweets</p>
                <p class="title">3,456</p>
              </div>
            </div>
            <div class="level-item has-text-centered">
              <div>
                <p class="heading">Following</p>
                <p class="title">123</p>
              </div>
            </div>
            <div class="level-item has-text-centered">
              <div>
                <p class="heading">Followers</p>
                <p class="title">456K</p>
              </div>
            </div>
            <div class="level-item has-text-centered">
              <div>
                <p class="heading">Likes</p>
                <p class="title">789</p>
              </div>
            </div>
          </nav>
        </div>
      </section>

      <section class="section">
        <div class="container">
          <h1 class="title">My skills</h1>
          <div class="tile is-ancestor">
            <div class="tile is-vertical is-8">
              <div class="tile">
                <div class="tile is-parent is-vertical">
                  <article class="tile is-child notification is-primary">
                    <p class="title">Gitlab CI/CD</p>
                    <p class="subtitle">
                      I made a lot of automated stuff with gitlab !
                    </p>
                  </article>
                  <article class="tile is-child notification is-warning">
                    <p class="title">Kubernetes</p>
                    <p class="subtitle">
                      Made some scalable application thanks to K8S.
                    </p>
                  </article>
                </div>
                <div class="tile is-parent">
                  <article class="tile is-child notification is-link">
                    <p class="title">Docker</p>
                    <p class="subtitle">
                      Containerization is the future, I practice a lot Docker
                      and build some great images for my application !
                    </p>
                    <figure class="image">
                      <img src="./assets/docker.png" />
                    </figure>
                  </article>
                </div>
              </div>
              <div class="tile is-parent">
                <article class="tile is-child notification is-danger">
                  <p class="title">CleverCloud</p>
                  <p class="subtitle">
                    All my applciation are hosted on
                    <a href="https://www.clever-cloud.com/fr/" target="_blank"
                      >CleverCLoud</a
                    >
                    ! <br />
                    What an amazing platform !
                  </p>
                  <div class="content">
                    <!-- Content -->
                  </div>
                </article>
              </div>
            </div>
            <div class="tile is-parent">
              <article class="tile is-child notification is-info">
                <div class="content">
                  <p class="title">React</p>
                  <p class="subtitle">
                    I love React, I made some cool stuff with it !
                  </p>
                  <div class="content">
                    <!-- Content -->
                  </div>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>
      <footer class="footer">
        <div class="content has-text-centered">
          <p>
            <strong>Portfolio</strong> by <a href="https://github.com">Bob</a>.
            The source code is licensed
            <a href="http://opensource.org/licenses/mit-license.php">MIT</a>.
            The website content is licensed
            <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/"
              >CC BY NC SA 4.0</a
            >.
          </p>
        </div>
      </footer>
    </div>
  </body>
</html>
